/** TABLE INFO CARD **/
table.info {border-collapse: collapse; }
table.info td:first-of-type { color: grey; letter-spacing: 0.7; }
table.info td { padding: 6px; font-size: 14px; }
table.info tbody {display: block; max-height: 200px; overflow: auto;}
table.info  td.name { font-size:22px; }
table.info tr:hover {background-color: #eeeeea; transition: ease 0.3s;}


/** TABLE EVENTS  **/

table.events {border-collapse: collapse;max-height:100px !important;height: 50px}
table.events tbody {display: block; max-height: 200px; overflow: auto;}
table.events  tr:hover{background-color: #f7e9d5 !important; transition: ease 0.3s}
table.events td { padding: 6px; font-size: 14px; height:40px; }
table.events td.accessGranted{ color: #9ccc65;}
table.events td.accessDenied{ color: #c62828 ;}
